@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {position:relative;background-color:#f9fafb}

/* 검색 */
#user-gnb .user-search {float:left;width:220px}
#user-gnb .user-search input#search, #user-gnb .user-search button[onclick] {float:left;height:42px}
#user-gnb .user-search input#search {width:calc(100% - 65px);margin:0;font-size:.875rem;background:transparent;border:none;box-shadow:none}
#user-gnb .user-search button[onclick] {max-width:50px;margin-right:.625rem;font-size:1.125rem;color:#333;cursor:pointer}

/* 최종편집 */
#user-gnb .user-intro {float:right}
#user-gnb .user-intro > li {float:left;font-size:.75rem;line-height:42px;color:rgba(0,0,0,.6)}
#user-gnb .user-intro > li:first-child {margin-right:1.875rem}
#user-gnb .user-intro > li::before {content:'';display:inline-block;overflow:hidden;width:0;height:.75rem;margin:0 .625rem;border-left:1px solid rgba(0,0,0,.15);vertical-align:middle}
#user-gnb .user-intro > li:first-child::before, #user-gnb .user-intro > li:first-child + li::before {content:normal}
#user-gnb .user-intro > li > a {color:inherit}
#user-gnb .user-intro > li > a:hover {color:rgba(0,0,0,.95)}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:1.5rem 0;font-size:0}
#nav-header [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header .user-banner {width:300px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;padding:.5rem 0;margin: 0 auto;background-color:#fff;border-width:1px 0;border-style:solid;border-color:rgba(0,0,0,.12)}

/* logo */
#user-nav .user-logo {float:left;margin-right:1.25rem}
#user-nav .user-logo > a {display:block;overflow:hidden;width:135px;height:40px;font-size:0;background-repeat:no-repeat;background-position:0 50%;background-size:contain}

/* 전체 */
#user-nav .user-allbtn {float:left;width:auto !important;height:40px;margin:0 0 0 1rem;font-size:1.125rem;line-height:1;text-align:center}
#user-nav .user-allbtn > i[class^="icon-"] {font-size:1.313em;vertical-align:middle}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;max-width:600px;position:relative;font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 1.5rem;font-size:1.125rem;font-weight:500;line-height:40px;letter-spacing:-.025em;color:#000;text-decoration:none}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;overflow:hidden;visibility:hidden;z-index:1;top:100%;left:0;font-size:0;background-color:#fff;border:1px solid rgba(0,0,0,.5)}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:.813rem;font-weight:300;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:30px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav::after {display:none}
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:135px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {border-top:1px solid rgba(0,0,0,.05)}
#header-wrapper.vertical #user-nav .user-menu .secline > ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(0,0,0,.5);line-height:40px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.03)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:.75rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35)}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;background-color:#fff;border:1px solid rgba(0,0,0,.12);-ms-transform:translateX(-50%);transform:translateX(-50%);}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {text-decoration:none}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(255,255,255,.35)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:50px;left:0;width:100%;height:0;background-color:transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::before {height:40px}
#header-wrapper.horizon #user-nav.active .user-menu .secline .sub > a {color:#fff}
*********************************************/

/* logbox */
#user-nav .user-logbox {float:right}
#user-nav .user-logbox > li {float:left;padding:.313rem 0 .313rem 1.25rem;margin-left:1.25rem;font-size:0;border-left:1px solid rgba(0,0,0,.12)}
#user-nav .user-logbox > li:first-child {padding-left:0;margin-left:0;border-left:0}
#user-nav .user-logbox > li > a {display:inline-block;font-size:.875rem;line-height:30px}
#user-nav .user-logbox > li > a.subscribe {padding-left:1.125rem;padding-right:1.125rem;line-height:28px;border:1px solid #e73f72;border-radius:2rem;text-decoration:none}


